#u3354
{
	background: transparent url("../images/head.jpg") no-repeat center center;
	background-size: cover;
}

#menuu2030
{
	border-width: 0px;
	border-color: transparent;
	background-color: #014C8D;
}

#u2032
{
	background-color: #014C8D;
}

#u2032:hover
{
	background-color: #FFFFFF;
}

#u2034-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 31px;
	color: #FFFFFF;
	font-size: 26px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u2032:hover #u2034-4 p
{
	color: #008DA8;
	visibility: inherit;
}

#u2031,#u2075
{
	background-color: transparent;
}

#u2078
{
	background-color: #014C8D;
}

#u2032.MuseMenuActive,#u2078:hover
{
	background-color: #FFFFFF;
}

#u2081-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 31px;
	color: #FFFFFF;
	font-size: 26px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u2078:hover #u2081-4 p
{
	color: #008DA8;
	visibility: inherit;
}

#u2032.MuseMenuActive #u2034-4 p,#u2078.MuseMenuActive #u2081-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3379-4
{
	border-style: solid;
	border-color: #000000;
	background-color: #014C8D;
	line-height: 54px;
	color: #FFFFFF;
	font-size: 45px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	border-width: 0px 0px 5px;
}

#u3379-2
{
	padding-left: 20px;
}

#u3380
{
	background: transparent url("../images/1465085492_architecture-interior-10.png") no-repeat center center;
	background-size: cover;
}

#u2078.MuseMenuActive,#u2109,#u2103
{
	background-color: #FFFFFF;
}

#u2106-4
{
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2329
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}


